# CyberSource.InlineResponse2012RegistrationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**boardingPackageId** | **String** |  | [optional] 
**mode** | **String** | In case mode is not provided the API will use COMPLETE as default Possible Values:   - 'COMPLETE'   - 'PARTIAL'  | [optional] 
**salesRepId** | **String** |  | [optional] 


